Name:           rpminspect-data-fedora
Version:        1.14
Release:        0.1.202410281844gitb9d16ca%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files
Group:          Development/Tools
License:        CC-BY-SA-4.0
URL:            https://github.com/rpminspect/rpminspect-data-fedora
Source0: rpminspect-data-fedora-1.14-202410281844gitb9d16ca.tar.gz

BuildArch:      noarch

BuildRequires:  meson
BuildRequires:  ninja-build
BuildRequires:  gnupg2

Requires:       rpminspect >= 2.0

# Used by inspections enabled in the configuration file
Requires:       fedora-license-data >= 1.7
Requires:       xhtml1-dtds
Requires:       html401-dtds
Requires:       dash
Requires:       ksh
Requires:       zsh
Requires:       tcsh
Requires:       rc
Requires:       bash
Requires:       libabigail
Requires:       /usr/bin/annocheck


%description
Fedora Linux specific configuration file for rpminspect and data files
used by the inspections provided by librpminspect.


%prep
%autosetup -n rpminspect-data-fedora-1.14-202410281844gitb9d16ca


%build
%meson
%meson_build


%install
%meson_install


%files
%license CC-BY-SA-4.0.txt
%doc AUTHORS.md README
%{_datadir}/rpminspect
%{_bindir}/rpminspect-fedora


%changelog
* Mon Oct 28 2024 David Cantrell <dcantrell@redhat.com> - 1.14-202410281844gitb9d16ca
- Build rpminspect-data-fedora-1.14-202410281844gitb9d16ca snapshot
